<app-nav (pageChanged)="selectedPage = $event"></app-nav>

<div class="container">
  <app-profile [bio]=bio *ngIf="selectedPage == pages.profile"></app-profile>
  <app-projects [projects]=projects [nextid]="nextid" (editProject)="edit($event)" (removeProject)="remove($event)"
    (Addlist)="sub($event)" *ngIf="selectedPage == pages.projects"></app-projects>
  <app-about *ngIf="selectedPage == pages.about"></app-about>
</div>

<app-footer></app-footer>